Version in base suite: 0.21.11+ds1-5

Version in overlay suite: 0.21.11+ds1-5+deb12u1

Base version: riseup-vpn_0.21.11+ds1-5

Target version: riseup-vpn_0.21.11+ds1-5+deb12u1

Base files: riseup-vpn_0.21.11+ds1-5+b1_amd64.deb

Target files: riseup-vpn_0.21.11+ds1-5+deb12u1_amd64.deb

Control files: lines which differ

Depends: libc6 (>= 2.34), libgcc-s1 (>= 3.0), libqt5core5a (>= 5.15.1), libqt5gui5 (>= 5.0.2) | libqt5gui5-gles (>= 5.0.2), libqt5qml5 (>= 5.14.1), libqt5widgets5 (>= 5.0.2), libstdc++6 (>= 5.2), ca-certificates, iproute2, iptables, pkexec, procps, python3:any, qml-module-qtquick2, qml-module-qtquick-controls2, qml-module-qtquick-controls, qml-module-qtquick-dialogs, qml-module-qtquick-extras, qml-module-qt-labs-platform, openvpn, policykit-1-gnome | polkit-1-auth-agent